.serviceBox{
    border: 1px solid #dfdfdf;
    border-radius: 0px 30px;
    padding: 25px 10px;
    text-align: center;
    transition: all 0.5s ease 0s;
	    font-family: Playfair;
}
.serviceBox:hover{
    background-color: #868a8b;
    border-color: #e23e8f;
}
.serviceBox .service-icon{
    width: 60px;
    height: 60px;
    background-color: #437085;
    border-radius: 0 20px;
    margin: 0 auto 25px;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-icon{
    background-color: #fff;
}
.serviceBox .service-icon i{
    font-size: 26px;
    color: #fff;
    line-height: 60px;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-icon i{
    color: #437085;
}
.serviceBox .title{
    font-size: 23px;
    font-weight: bold;
    color: #5e5e5e;
    margin-bottom: 20px;
    text-transform: capitalize;
    transition: all 0.5s ease 0s;
	font-family: Playfair;
}
.serviceBox:hover .title{
    color: #fff;
}
.serviceBox .title:after{
    content: "";
    width: 25%;
    border-top: 1px solid #5e5e5e;
    display: block;
    margin: 15px auto;
    transition: all 0.8s ease 0s;
}
.serviceBox:hover .title:after{
    width: 80%;
    border-color: #fff;
}
.serviceBox .description{
    font-size: 16px;
    color: black;
    line-height: 23px;
    margin-bottom: 30px;
    transition: all 0.5s ease 0s;
	    font-family: Playfair;
}
.serviceBox:hover .description{
    color: #fff;
}
.serviceBox .read{
    font-size: 14px;
    color: #444;
    background-color: #dcdcdc;
    border-radius: 0 20px;
    padding: 10px 20px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.5s ease 0s;
}
.serviceBox .read:hover{
    background: #fff;
}
@media only screen and (max-width: 990px){
    .serviceBox{ margin-bottom: 30px; }
}
